.sapUiTstBtn {
	color: black;
	background-color: white;
	height: 21px;
	vertical-align: top;
	border: 1px solid black;
	padding: 0 5px;
	margin: 0;
	cursor: pointer;
	cursor: hand;
}

.sapUiTstBtnDsbl,
.sapUiTstBtnDsbl:focus {
	cursor: default;
	color: #666666;
	border-color: black;
	background-color: white;
}

.sapUiTstBtnStd:focus,
.sapUiTstBtnStd:hover {
	border-color: black;
	background-color: grey;
}
